<?php
$z[0]=Array("field","武陵岩森林公园,武陵岩森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武陵岩森林公园武陵岩森林公园位于柘林湖边缘，毗邻永武公路杨洲桥1公里，距武陵岩漂流景区3公里，距柘林湖风景区南线码头9公里。这里有原始生态的森林，溪涧曲折、水潭斑澜、瀑布跌宕、隐于青山泉流之中，被誉为都市游人的世外桃源，春天赏花、夏天避暑、秋",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","武陵岩森林公园_武宁县武陵岩森林公园旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武陵岩森林公园\n</p><p>　　武陵岩森林公园位于柘林湖边缘，毗邻永武公路杨洲桥1公里，距武陵岩漂流景区3公里，距柘林湖风景区南线码头9公里。这里有原始生态的森林，溪涧曲折、水潭斑澜、瀑布跌宕、隐于青山泉流之中，被誉为都市游人的世外桃源，春天赏花、夏天避暑、秋天登高、冬天赏雪，是四季观景、探险的绝佳选择。景区有最好的森林植被（国家亚热带原始次森林保护区）、最美的自然风光（原始森林、瀑布群、彩岩、湖光山色）、最佳的生态环境（负氧离子含量每立方厘米15万个）和江南最惊险刺激的冲浪漂流，景区周边群山叠翠，湖湾优美，生态环境一流，这里可溯溪探险、观多叠瀑布、吸氧洗肺、野浴垂钓、热情浮艇、滑索攀岩、露营烧烤、登峰观湖、高山冲浪，极速漂流，走原始森林，听溪谷松涛鸟鸣泉音，感受一份山野的灵气。</div><br clear=all>",560,1296);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b4L93F-149B.gif",1298,1382);
$z[7][4]['name']="litpic";

?>